@tailwind base;
@tailwind components;
@tailwind utilities;

@layer base {
    body {
        @apply font-inter text-slate-800 bg-white selection:bg-orange-500 selection:text-white;
    }
}

@layer components {
    .btn-primary {
        @apply bg-orange-500 hover:bg-orange-600 text-white font-extrabold rounded-xl text-lg px-5 py-5 text-center shadow-xl shadow-orange-500/30 transform transition-all hover:-translate-y-1 active:scale-95 flex justify-center items-center gap-2;
    }
}